/*style.css*/
html, hr, body, div, p, table, pre, td, tr, th, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, img, blockquote, iframe {
margin: 0;
padding: 0;
border: 0;
font-family:Arno Pro, serif;
font-size:18px;
color:#110044;
}

body {background: #ebf0b8;}

a {
margin: 0;
padding: 0;
border: 0;
color:#78800e; text-decoration:underline;
}

.logo {
border:0;
border-bottom:#333355 solid 3px;
padding:0;
margin-bottom:7px;
margin-left:5px; margin-right:25px; margin-top:25px; 
text-align:left; color:#110055; text-decoration:none; font-size:23px; font-weight:bold;
line-height:128%;}

.vtr {background:
url('pic/llv.png')
repeat-x
;}

.ntr {background:
url('pic/lln.png')
repeat-x
;}

.shapka {
border:0;
border-bottom:#333355 solid 3px;
padding:0;
margin-bottom:7px;
margin-left:5px; margin-right:25px; margin-top:25px; 
line-height:108%;
color:#9ca612; text-decoration:none; font-size:45px; font-weight:100;
font-family:Arial, sans-serif;
text-align:center;}

.lt_block {
float:right;
margin-bottom:5px;
margin-left:5px; margin-right:25px; margin-top:5px; 
text-align:left; color:#110055; text-decoration:none; font-size:20px; font-weight:100;
line-height:100%;}

.lt_head {margin-bottom:6px;
color:#9ca612; text-decoration:none; font-size:22px; font-weight:bold;
font-family:Arial, sans-serif;
line-height:100%;}

.lt_block a {
display:block;
margin-bottom:0px;
margin-left:5px; margin-right:25px; margin-top:0px; 
text-align:left; color:#110055; text-decoration:underline; font-size:20px; font-weight:0;
line-height:100%;}

.lt_block_position {
float:right;
margin-bottom:5px;
margin-left:15px; margin-right:40px; margin-top:5px; 
text-align:left; color:#110055; text-decoration:none; font-size:16px; font-weight:100;
line-height:100%;}

.lt_block_position a {
color:#110055; text-decoration:underline; font-weight:0;
line-height:100%;}

.lb_block {
margin-bottom:0px;
margin-left:5px; margin-right:25px; margin-top:5px; 
text-align:left; color:#110055; text-decoration:none; font-size:12px; font-weight:100;
line-height:100%;}

.lb_head {margin-bottom:6px;
color:#9ca612; text-decoration:none; font-size:22px; font-weight:bold;
font-family:Arial, sans-serif;
line-height:100%;}

.lb_block a {text-decoration:none;}

.ln_block {
border:0;
border-top:#9ca612 solid 2px;
margin-bottom:0px;
margin-left:5px; margin-right:25px; margin-top:0px; 
text-align:right; 
color:#110055; text-decoration:none; font-size:11px; font-weight:100;
line-height:100%;
}

.ln_block a {text-decoration:none; }

.pn_block {
border:0;
border-top:#9ca612 solid 2px;
text-align:left; 
margin-bottom:0px;
margin-left:5px; margin-right:25px; margin-top:0px; 
color:#34295e; text-decoration:none; font-size:10px; 
font-family:Arial, sans-serif;
line-height:100%;
}

.info {
display:block;
margin-top:3px;
font-size:12px;
}

.main {text-align:justify;
margin-bottom:0px;
margin-left:5px; margin-right:25px; margin-top:5px; 
}

.wayline {font-size:12px; color:#150555; font-family:Arial, sans-serif;
}

.wayline a {text-decoration:underline; color:#150555;
}

h1{margin-left:3px;
color:#150555; text-decoration:none; font-size:35px; font-weight:bold;}

h2{margin-left:5px;
color:#31275e; text-decoration:none; font-size:22px; font-weight:bold;
font-family:Arial, sans-serif;
}

h3{margin-left:7px;
color:#98a012; text-decoration:none; font-size:22px; font-weight:bold;}

h4{margin-left:9px;
color:#150555; text-decoration:none; font-size:20px; font-weight:bold;}

h5{margin-left:11px;
color:#150555; text-decoration:none; font-size:18px; font-weight:bold;}

.h1 a {text-decoration:none; }
.h2 a {text-decoration:none; }
.h3 a {text-decoration:none; }
.h4 a {text-decoration:none; }
.h5 a {text-decoration:none; }

.podl {
background:
url('pic/c.png')
#f6fbb7
;}

.mnitbl{background:
url('pic/line_p.png')
right
repeat-y
#f6fbb7
;}

#lv {width:220px; height:88px; background:
url('pic/lv.png')
bottom
right
no-repeat
;}

#line_v {height:88px; background:
url('pic/line_v.png')
bottom
repeat-x
;}

#v {
height:88px; background:
url('pic/v.png')
no-repeat
bottom
left
;}

#pv {height:88px; background:
url('pic/pv.png')
no-repeat
bottom
right
;}


.line_ll {background:
float:right;
background:
right
url('pic/line_ll.png')
repeat-y
;}


.line_l {background:
url('pic/line_l.png')
repeat-y
;}

.line_p {background:
url('pic/line_p.png')
url('pic/pn.png')
right
repeat-y
;}


#ln {width:220px; height:79px; background:
url('pic/ln.png')
top
right
no-repeat
;}

#line_n {height:79px; background:
url('pic/line_n.png')
top
repeat-x
;}

#n {height:79px; background:
url('pic/n.png')
top
left
no-repeat
;}

#pn {height:79px; background:
url('pic/pn.png')
no-repeat
top
right
;}